Bug 210466 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro/Tru BL/HL/SL 1240 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Pro/Tru BL/HL/SL 1240
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-12 07:43 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 06:57:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 S. Lele 2006-11-01 06:56:02 EST
Product Description is as follows:
Processor: Intel Pentium 4 HT 3.8GHZ, L2 Cache: 1024KB
Memory: 1GB
Hard Disk Drive: Seagate ST3802110AS 80GB HDD
Network Interface Card: Intel 82566DM Speed: 10/100/1000 Mbps
Video: Intel GMA 3000 onboard graphics subsystem
Floppy Disk Drive: Mitsumi D359M3D 3.5" 1.44MB FDD
USB Ports: 6
CDROM: Samsung SH-C522C
Audio: Sigmatel STAC9227X5
Mother Board: Model DQ965GF
Chipset: Intel 82801

NETWORK: Intel Corp. 82566DM Gigabit Network Card needs third party driver
module "e1000" which can be downloaded from http://www.intel.com/

AUDIO: Sigmatel STAC9227X5 Audio needs third party driver module "snd-hda-intel”
which can be downloaded from http://www.alsa-project.org/

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.